I'm migrating a 4.2 server to 6.5. I recieve this message when I run the
Migration Wizard, copy files : - An error occurred migrating the files. --
- Error caused by a NetWare API error --- LSAPI System unavailable.
(Error code: 0Xc0001008 Function Name: NLSIVerifySchema)

Any ideas as to why?

Help!

Thanks!